import Vue from 'vue'


import App from './App.vue'
Vue.config.productionTip = false
import VueElTreeCustom from './index'

import Element from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';

Vue.use(Element);
Vue.use(VueElTreeCustom)

new Vue({
  render: h => h(App),
}).$mount('#app')